[package]
name = "tb-runner"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
tb-vm.workspace = true
tb-runtime.workspace = true
tb-export.workspace = true
tb-ui = { workspace = true, features = ["terminal"] }
